1 ignored security issue in jessie

package:
gnutls28
severity:
low
created:
2018-12-03
last updated:
2019-03-09

There is 1 open security issue in jessie.
1 issue skipped by the security teams:
  • CVE-2018-16868: A Bleichenbacher type side-channel based padding oracle attack was found in the way gnutls handles verification of RSA decrypted PKCS#1 v1.5 data. An attacker who is able to run process on the same physical core as the victim process, could use this to extract plaintext or in some cases downgrade any TLS connections to a vulnerable server.
Please fix it.